Subject: Re: Pico for VMS

From: Portia Shao <[email-masked]>
Date: Mon, 10 Apr 1995 10:31:10 -0700 (PDT)

> This was posted to pine-info back in October:
>  
>  
> I am currently training people how to use Pine on VMS. Is there also a
> stand-alone version of Pico available? EDT, EVE, etc. are quite painful!
>  
> ---------------------------end copied message------------------------
>  
> I can't find an answer to Peter's question, and I'd very much like to
> know!!!

ok, I will post to pine-info my answer also,
it was not available at the time that message was posted, but on Apr 1st
(not a joke), I made an announcement on info-pmdf about the availablity 
of a standalone PICO, which I ported, but is NOT supported by Innosoft.
(there is also a port of PICO from the VMS port done by Yehavi.)

you can anonymous ftp to ftp.innosoft.com, and get the files

pico.olb	for people who don't have DEC C RTL (or pre VMS 6.0)
pico_link.com   for people who don't have DEC C RTL (or pre VMS 6.0)
pico_vax.exe	for people with DEC C RTL

pico_alpha.exe	for Alpha

pico_readme.txt general info

     /portia     [email-masked]
     Innosoft International Inc. (818)919-3600 voice, (818)919-3614 fax
     1050 East Garvey Ave South, West Covina, CA 91790